@charset "UTF-8";

#main div:before,
#main div:after,
section:before,
section:after,
figure:before,
figure:after,
article:before,
article:after,
ul:before,
ul:after,
ol:before,
ol:after,
dl:before,
dl:after {
  content: none;
}

.flexbox {
  margin-bottom: 25px;
}

.flextxt {
  line-height: 1.75;
}

.flextxt dt {
  font-weight: 600;
}

.flextxt dd {
  margin-bottom: 15px;
}

.flextxt b {
  color: red;
}

.fleximg {
  margin-bottom: 15px;
}

.fleximg img {
  width: 100%;
  height: auto;
}

@media (width>=769px) {
  .flexbox {
    display: flex;
    flex-direction: row-reverse;
  }

  .flextxt {
    width: 60%;
  }

  .fleximg {
    width: 37%;
    margin-right: 3%;
  }
}

.qanda {
  margin-bottom: 25px;
}

.qanda dt {
  padding: 2px 0 0 54px;
  background: #f4f4f4 url(../../img/cmn_main_faq_txt_q.gif) no-repeat;
  background-size: 40px 27px;
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 25px;
}

.qanda dd {
  margin-top: 1px;
  padding: 6px 0 24px 54px;
  background: url(../../img/cmn_main_faq_txt_a.gif) no-repeat;
  background-size: 40px 27px;
}